Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001677ScribusUser Interfacepublic2005-02-16 02:082005-04-09 15:16
ReporterExScite 
Assigned Tocbradney 
PrioritynormalSeveritytweakReproducibilityN/A
StatusclosedResolutionfixed 
PlatformMac PowerbookOSMac OSXOS Version10.3.8
Product Version1.2.2cvs 
Target VersionFixed in Version1.2.2cvs 
Summary0001677: Change "Kerning" to "Tracking" in UI to more accurately reflect function
DescriptionAs a type-head, I don't like use of the term "kerning" to describe what is really "tracking." Kerning in DTP terms means removal -- or sometimes addition -- of space between characters, like To, when you want the o to tuck under the bar of the T. Apps that support automatic kerning allow creation of kern pairs, indicating the desired space between characters.

Feature request 1. Change Kerning to Tracking in all applicable dialogs; should be simple.

Feature request 2. Implement real automatic kerning (harder)
TagsNo tags attached.
Patch
Attached Files

- Relationships
related to 0001851closedavox Implement real automatic kerning 

-  Notes
(0003719)
louisdesjardins (developer)
2005-02-16 03:01
edited on: 2005-02-16 03:03

In any event, Summary line got to be more specific, please.
It helps reporters browse into this huge list before posting a bug report and prevents from reporting the same bug twice, which in turn helps developpers.
Also, please take advantage of the interface and pick the most appropriate listing in the menu. In the first case, you may find "User interface" and "Tweak" to be a better choice.
Filing a bug for each instance is also a good idea.
Thanks!

And... *most* important: welcome aboard! :)

(0003720)
ringerc (administrator)
2005-02-16 07:44

Please file a separate bug with severity 'feature' for the automatic kerning feature request.

- Issue History
Date Modified Username Field Change
2005-02-16 02:08 ExScite New Issue
2005-02-16 03:01 louisdesjardins Note Added: 0003719
2005-02-16 03:03 louisdesjardins Note Edited: 0003719
2005-02-16 07:44 ringerc Note Added: 0003720
2005-02-16 07:44 ringerc Severity minor => tweak
2005-02-16 07:44 ringerc Category General => User Interface
2005-02-16 07:44 ringerc Summary Feature suggestion => Change "Kerning" to "Tracking" in UI to more accurately reflect function
2005-02-16 07:44 ringerc Description Updated
2005-02-16 07:44 ringerc Steps to Reproduce Updated
2005-02-16 07:44 ringerc Additional Information Updated
2005-04-08 07:34 plinnell Assigned To => cbradney
2005-04-08 07:34 plinnell Status new => assigned
2005-04-08 07:34 plinnell Product Version 1.2.1 => 1.2.2cvs
2005-04-08 08:00 plinnell Relationship added related to 0001851
2005-04-08 08:00 cbradney Status assigned => resolved
2005-04-08 08:00 cbradney Fixed in Version => 1.2.2cvs
2005-04-08 08:00 cbradney Resolution open => fixed
2005-04-09 15:16 cbradney Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker